# Uses of Interface
com.sun.jdi.FloatValue

Packages that use FloatValue
Package
Description
com.sun.jdi
This is the core package of the Java Debug Interface (JDI), it defines mirrors for values, types, and the target VirtualMachine itself - as well bootstrapping facilities.

## Uses of FloatValue in com.sun.jdi

Methods in com.sun.jdi that return FloatValue
Modifier and Type
Method
Description
`FloatValue`
VirtualMachine.`mirrorOf​(float value)`
Creates a `FloatValue` for the given value.